/*	-==========================- GENERAL -==========================-  */
.container { width: 1200px; margin: 0px auto; }



/*	-==========================- SIDEBARS -==========================-  */
.sidebar.right { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar.left { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar ul.children { margin-left:7px; }
.sidebar ul.children li { font-size:90%; }
.sidebar ul.children li:before { content: '- '; color:#8e3949; }
.sidebar .children { background:url(images/cat-children.png) right top no-repeat; overflow:hidden; margin-top:-13px; padding-top:20px; }

/*	-==========================- FOOTER -==========================-  */
.widgetf { float:left; width:32%; margin-right:2%; }
.widgetf.widgetf_last { margin-right:0; }
.footer_txt { padding-left:50px; }


/*	-==========================- SUBMENU -==========================-  */

.payment_method_alg_custom_gateway_1{display:none!important;}
@keyframes blinker {
  50% {
    opacity: 0;
  }
}
#menu-item-2031{
    animation: blinker 1s linear infinite;
    font-weight: bold;
    color: #b32d86;
    }
#menu-item-2031 a{
    color: #b32d86 !important;
    }
.woocommerce .woocommerce-customer-details address {
    border: 1px solid #b32d86 !important;
    width: 97% !important;
}
div#festi-cart-pop-up-content span.festi-cart-closed.b-close span.festi-cart-closed-button {
    color: #b32d86 !important;
}
/*	-==========================- SHARE -==========================-  */
@media only screen and (min-width:1211px) {
	#smthemes_share { position: absolute; height: 0; left: 0; top: 0; width: 100%; z-index:9999; }
	#smthemes_share .inner{ background:#fff; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); display: none; font-family: Arial; font-size: 10px; left: 15px; line-height: 16px; min-width: 60px; padding: 5px; position: absolute; text-align: center; width: 70px; display: block; position: absolute; top: 283px; padding-top:20px;}
	#smthemes_share li { text-align:center; margin-bottom:20px; overflow:hidden; }
}
/*	-==========================- SMThemes Share -==========================-  */
@media only screen and (max-width:1210px) {
	#smthemes_share { position: static; width: 100%;}
	#smthemes_share .inner{ background:#fff; overflow:hidden; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); font-family: Arial; font-size: 10px; padding: 5px; position: static; text-align: center; display: block; padding-top:20px; }
	#smthemes_share li { float:left; text-align:center; margin-left:20px; overflow:hidden; }	
}

/*	-==========================- contact -==========================-  */

.homecontact {
    position: relative;
    width: 100%;
    left: 0;
    right: 0;
    margin: 5px auto;
    }
.homecontact input[type=text], .homecontact input[type=email], .homecontact input[type=tel], .homecontact textarea, .homecontact select {
    color: #000;
    background: #fff;
    border: 1px #333 solid;
    outline: 0;
    border-radius: 2px;
    line-height: 22px;
    height: 22px;
    margin-left: 10px;
    padding: 5px;
    font-size: 16px;
    width: 19%;
    float: right;
    margin-right: 10px;
}

.homecontact input[type=submit] {
    color: #fff;
    border: 1px #fff solid;
    width: 160px;
    border-radius: 3px;
    font-size: 20px;
    letter-spacing: 1px;
    height: 34px;
    font-weight: 700;
    float: right;
    outline: 0;
    background: #04affe;
    cursor: pointer;
}
.homecontact select {
    line-height: 32px;
    height: 32px;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: rtl !important;
}
/*	-==========================- contact -==========================-  */

.star3{text-align: center;
    font-weight: 600;}
.free{display: none !important;}    
.bit{text-align:center;}
.bit img{
    border-radius: 8px;
    filter: drop-shadow(6px 5px 4px #666);
}
.woocommerce-checkout #payment div.payment_box::before {
    border: 1em solid #b32d86 !important;
    border-left-color: transparent !important;
    border-right-color: transparent !important;
    border-top-color: transparent !important;
}

.phonedail{
	float: left;
	margin-top: 19px;
	position: absolute;
	left: 21px;
}
.phonedail a{
	font-size:25px;
	text-decoration:none;
	color: #b32d86;
}
.phonedail span{
	margin-right: 25px;
	font-size: 16px;
	line-height: 33px;
	color: #b32d86;
	font-weight: 700;
}


.minibox{
	float: right;
	width: 271px;
	height: 71px;
	margin-right: 29px;
}
.miniboximg1{
    background: url(/wp-content/uploads/2017/12/icon1.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}
.miniboximg2{
    background: url(/wp-content/uploads/2017/12/icon2.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}
.miniboximg3{
    background: url(/wp-content/uploads/2017/12/iocn3.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}
.miniboximg4{
    background: url(/wp-content/uploads/2017/12/icon4.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}


.miniboxtext{
	font-weight: 700;
    line-height: 32px;
    font-size: 18px;
}
.miniboxmoretext{
	font-size: 15px;
    line-height: 30px;
}
.contact{
	float: left;
}
.conpages{
	background: #333;
	width: 100%;
	border-radius: 5px;
}
.textconpages{
	text-align: center;
	font-size: 30px;
	color: #fff;
}
.framepages{
	    width: 1200px;
    height: 45px;
    right: 0;
    left: 0;
    margin: 0 auto;
    position: absolute;
    padding-right: 17px;
}
.woocommerce-products-header{
	background: #b32d86;
	width: 100%;
	color: #fff;
	text-align: center;
	line-height: 40px;
	border-radius: 20px 0 20px 0;
}

/*	-==========================- woocommerce -==========================-  */

.woocommerce ul.products li.product {
    width: 21.9% !important;
    border: 1px #bfbdbd solid !important;
}

.woocommerce-page ul.products li.product {
    width: 28.9% !important;
    border: 1px #bfbdbd solid !important;
}

.woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover{
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

.woocommerce span.onsale{
    min-height: 50px !important;
    min-width: 50px !important;
    line-height: 16px !important;
    background-color: #b32d86 !important;
    left: 0 !important;
    right: auto !important;
    padding: 3%!important;
    font-size: 15px !important;
    }
.woocommerce-loop-product__title{
	text-align:center !important;
	color: #666;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
    padding: 0.5em 0em 0.5em 0em !important;
    text-align: center !important;
    color: #fff !important;
    line-height: 50px;
    font-size: 20px !important;
    font-weight: normal !important;
    width: 100% !important;
    background: url(/wp-content/uploads/2018/07/lines-s.png) #b32d86 no-repeat 3% !important;
}
.woocommerce ul.products li.product .price{
	color: #000 !important;
    font-size: 1em !important;
    text-align: center !important;
}
.woocommerce div.product .product_title{
	color:#666 !important;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	float: left !important;
	width: 45% !important;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	float: right !important;
	width: 50% !important;
	clear: none !important;
}
.screen-reader-text{
	position: relative !important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
	color:#333 !important;
	text-align:  center;
}
.woocommerce div.product div.images{
  margin-bottom: 0 !important;
}
.instock H2{
	background: #b32d86;
	color: #fff;
	text-align: center!important;
	line-height: 36px;
	font-size: 25px;
	font-weight: normal;
	border-radius: 5px!important;
}
.woocommerce-loop-product__title{
	padding: .5em 0!important;
	margin: 0!important;
	font-size: 1em!important;
	background: none!important;
	color: #434343!important;
	font-weight: 700!important;
	line-height: 4px!important;
}
.shippingcard{
	float: left;
	width: 30px;
	margin-top: 68px;
	margin-left: 0;
	left: 0;
	position: absolute;
}
.cash{
    float: left;
    width: 30px;
    margin-top: 068px;
    margin-left: 38px;
    left: 0;
    position: absolute;
}
.cardcount{
	float: left;
	margin-top: -100px;
	border: 1px #b32d86 solid;
	padding: 5px;
	border-radius: 5px;
	margin-left: 89px;
}
.woofc-inner .woofc-title{
	margin-left: 83px!important;
	text-align: left!important;
}
.woocommerce div.product form.cart .variations select {
    margin-left: 11em!important;
    border: 1px #b32d86 solid !important;
    border-radius: 5px!important;
    font-size: 16px;
    box-shadow: 4px 11px 16px 7px rgba(0, 0, 0, .3);
}
.woocommerce a.added_to_cart {
    padding-top: .5em!important;
    padding-bottom: .5em!important;
    display: inline-block!important;
    width: 100%!important;
    text-align: center!important;
    font-weight: 700!important;
    color: #e94b35!important;
}
.woocommerce ul.products li.product .price del{
	color: #fe0202!important;
}

#salertWrapper .popup_position.bottomRight{
	right: 5px !important;
}
#salertWrapper .popup_position{
	width: 340px !important;
}
#salertWrapper .popup-item {
    padding: 10px !important;
    padding-right: 20px !important;
    width: 91% !important;
    float: right !important;
}
.col-1{
	float: right !important;
}
.col-2{
	float: left !important;
}

.woocommerce-page form .form-row-first, .woocommerce form .form-row-first{
	width: 48.9% !important;
}
.select2-container--default .select2-selection--single {
    border-radius: 0px !important;
    width: 105% !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
	border-color: #000 transparent transparent transparent !important;
}
.select2-container[dir=rtl] .select2-selection--single .select2-selection__rendered {
    padding-right: 8px !important;
    padding-left: 42px !important;
}
.woocommerce form .form-row input.input-text {
    line-height: 21px !important;
}
.select2-container {
    width: 95% !important;
}



.rtl .woocommerce .col2-set .col-2 {
	display: none !important;
}
#order_review{
	float: left !important;
    width: 51% !important;
}
.woocommerce .col2-set, .woocommerce-page .col2-set{
	float: right !important;
	width:48% !important;
}
#order_review_heading{
	text-align: center;
	background: #b32d86;
	width: 40%;
	left: 0;
	right: 0;
	margin: 0 auto;
	color: #fff;
	line-height: 51px;
	border-radius: 20px 0 20px 0;
	float: left;
	margin-left: 74px;
	margin-bottom: 30px;
	font-size: 26px;
	font-weight: normal;
	}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{
	width: 100% !important;
}
#billing_country_field{
	display: none !important;
}
.woocommerce-billing-fields h3{
	text-align:center;
	background: #b32d86;
	width: 60%;
	left: 0;
	right: 0;
	margin: 0 auto;
	color: #fff;
	line-height: 51px;
	font-weight: normal;
	font-size: 26px;
	border-radius: 20px 0 20px 0;
}

.woocommerce-checkout #payment div.payment_box {
    background-color: #b32d86 !important;
    color: #fff !important;
}

.woocommerce form .form-row input.input-text{
	border: 1px #b32d86 solid !important;
}
.select2-container--default .select2-selection--single{
	border: 1px #b32d86 solid !important;
}
.woocommerce-page #main_content table.shop_table{
	border: 1px #b32d86 solid !important;
}

.select2-container--default[dir=rtl] .select2-selection--single .select2-selection__clear{
	color: #fff !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b{
	border-color: red transparent transparent transparent !important;
}
.woocommerce table.shop_table td {
    border-top: 1px #b32d86 solid !important;
}
.woocommerce table.shop_table tfoot th {
    font-weight: 700;
    border-top: 1px #b32d86 solid !important;
}
.woocommerce button.button, .wc-proceed-to-checkout, .festi-cart-checkout{
	padding:5px 10px;
	color:#fff;
	border:none;
	border-radius:5px;
	animation-name: flash;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;

	//
	Firefox 1+
	-webkit-animation-name: flash;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;

	//
	Safari 3-4
	-moz-animation-name: flash;
	-moz-animation-duration: 1s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
}

@keyframes flash {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

//Firefox 1+
@-webkit-keyframes flash {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

//Safari 3-4
@-moz-keyframes flash {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}



div#festi-cart-pop-up-content div.festi-cart-pop-up-body{
	border-color: #b32d86 !important;
	box-shadow: 4px 11px 16px 7px rgba(0, 0, 0, .3);
}
div.festi-cart-pop-up-body div.festi-cart-pop-up-header span.festi-cart-added-to-cart-msg{
	color: #b32d86 !important;
}
body div.festi-cart-pop-up-products-content div.festi-cart-total{
	background-color: #b32d86 !important;
	color: #fff !important;
	text-align: center;
	font-size: 17px;
	line-height: 16px;
}
div.festi-cart-pop-up-footer span.festi-cart-continue.b-close span.festi-cart-continue-shopping {
    background-color: #b32d86 !important;
    color: #fff !important;
    border-radius: 7px !important;
    width: 50% !important;
}
div.festi-cart-pop-up-footer span.festi-cart-continue.b-close span.festi-cart-continue-shopping a:hover{
    background-color: #b32d86 !important;
    color: #333 !important;
    border-radius: 7px !important;
}
body div.festi-cart-pop-up-products-content p.festi-cart-buttons a.festi-cart-view-cart {
    background-color: #b32d86 !important;
    color: #fff !important;
    font-size: 15px !important;
    line-height: 23px !important;
}
body div.festi-cart-pop-up-products-content p.festi-cart-buttons a.festi-cart-checkout {
    background-color: #b32d86 !important;
    color: #fff !important;
    font-size: 15px !important;
    line-height: 23px !important;
}
.buttonflash{
	animation-name: none !important;
	line-height: 15px !important;
}

.woocommerce ul.products li.product .button {
    margin-top: 1em;
    line-height: 15px !important;
}
.woocommerce-cart .cart-collaterals .cart_totals tr th{
	border-top: 1px solid #b32d86;
}
.woocommerce div.product form.cart .button {
    line-height: 28px !important;
    width: 80% !important;
    margin-top: 15px;
    margin-right: 26px;
    box-shadow: 4px 11px 16px 7px rgba(0, 0, 0, .3);
}
.woocommerce .cart .button {
    float: none;
    animation-name: none !important;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    font-size: 26px !important;
}
.haederpayments{position: absolute;left: 0;right: 0;margin: 25px auto;width: 31%;-moz-animation: blink normal 4s infinite ease-in-out; /* Firefox */-webkit-animation: blink normal 4s infinite ease-in-out; /* Webkit */-ms-animation: blink normal 4s infinite ease-in-out; /* IE */animation: blink normal 4s infinite ease-in-out; /* Opera and prob css3 final iteration */}
#fixed-contact {
    width: 278px;
    height: 181px;
    bottom: 51px;
    left: 5px;
    position: fixed;
    z-index: 100;
    display: block;
    background: url(/wp-content/uploads/2019/04/safe.png) no-repeat center center;
    -moz-animation: blink normal 4s infinite ease-in-out; /* Firefox */
    -webkit-animation: blink normal 4s infinite ease-in-out; /* Webkit */
    -ms-animation: blink normal 4s infinite ease-in-out; /* IE */
    animation: blink normal 4s infinite ease-in-out; /* Opera and prob css3 final iteration */
    display: none !important;
}
/* Firefox old*/
@-moz-keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
} 

@-webkit-keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}
/* IE */
@-ms-keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
} 
/* Opera and prob css3 final iteration */
@keyframes blink {
    0% {
        opacity:1;
    }
    50% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
} 

.woocommerce-checkout #payment ul.payment_methods {
    /* display: none !important; */
}

.woocommerce td.product-name dl.variation p {
    margin-bottom: 0;
    margin: auto !important;
}